/*     16784 : 장문 텍스트      */
.textarea__16784__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16784__ p {font-size:15px}
}

/*     16434 : 이미지      */
.img__16434__ {max-width:100%}
.img__16434__ * {box-sizing:border-box}
.img__16434__ a {display:block;vertical-align:top}
.img__16434__ img {width:px;vertical-align:top}

